Subject: I am 28 years old. I am unemployed and very depressed with myself. All my friends hav...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 11:31:14 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I am 28 years old. I am unemployed and very depressed with myself. All my friends have good jobs. I still can't figure out which job I should do. How can I decide?

Answer from Lokesh Maadhu (లోకేష్ మాదు)

I feel and believe that I'm the most eligible person to answer this question. I'm 28 too. Just past over 27days. I know your feelings, because I'm wearing your shoe, I'm livin
Read More: http://www.quora.com/I-am-28-years-old-I-am-unemployed-and-very-depressed-with-myself-All-my-friends-have-good-jobs-I-still-cant-figure-out-which-job-I-should-do-How-can-I-decide?top_ans=248531884
-----
Question: Can IPS or IAS officers afford to stay in 5 star hotels?

Answer from Awdhesh Singh (अवधेश सिंह)

They can certainly stay in 5 star hotels.

At present, the Daily Allowance (DA) rate for senior officers of IAS, IPS, IRS or other officers of Joint Secretary and above is aro
Read More: http://www.quora.com/Can-IPS-or-IAS-officers-afford-to-stay-in-5-star-hotels?top_ans=75681626
-----
Question: Who is the richest child of India?

Answer from Kartik Singla

10. Ananyashree Birla, daughter of Kumar Mangalam Birla.

>  * Born= 17July 1994( age 26 years), Mumbai
 * Record label= Universal Music India.
 * Parents = Kumar Mangalam Bi
Read More: http://www.quora.com/Who-is-the-richest-child-of-India?top_ans=248542634
-----
Question: How do loco pilots get access to toilets when they need it while in journey?

Answer from Subhasis Dutta Roy

It was 2009 or 10. I was working as assistant loco pilot in a freight train. I was called for duty early morning at about 04 a.m. So far I remember we were booked for as passe
Read More: http://www.quora.com/How-do-loco-pilots-get-access-to-toilets-when-they-need-it-while-in-journey?top_ans=202258373
-----
Question: Does Tantra-Mantra really effect the targeted person and what effect does it has on the person trying it?

Answer from Nidhi Trivedi

Have you had a tantric activity?

Dear readers/friends, Tantra-mantra and tantric activity seem meaningless in the current scientific era. It is very difficult to believe this
Read More: http://www.quora.com/Does-Tantra-Mantra-really-effect-the-targeted-person-and-what-effect-does-it-has-on-the-person-trying-it?top_ans=236455650
-----
Question: Why don’t people in India buy Tata cars even after knowing they are the safest cars available right now?

Answer from Anoop Ramakrishnan

1. Tata has a really bad service network.
2. Tata cars have less resale value.
3. Tata cars give low mileage.
4. Tata cars are outdated and they only have indica models.
5. Ta
Read More: http://www.quora.com/Why-don-t-people-in-India-buy-Tata-cars-even-after-knowing-they-are-the-safest-cars-available-right-now?top_ans=246318906
-----
Question: Why were you in Germany?

Answer from Nick Schön

My girlfriend asked me to come. I couldn’t imagine my life without her, so I got a job in Frankfurt and did as I was told. As a reward, she married me. So I was there to be wi
Read More: http://www.quora.com/Why-were-you-in-Germany?top_ans=74225352
-----
Question: How is the life (roster, layover, salary, holidays, etc.) of a commercial airline pilot working with Indigo in India?

Answer from Udoy Sankar Bhattacharjee

The life of an Airline Pilot is indeed very high standard and luxurious.

Their schedule is set monthly by the company and they have to follow the schedule firmly. Yes, there 
Read More: http://www.quora.com/How-is-the-life-roster-layover-salary-holidays-etc-of-a-commercial-airline-pilot-working-with-Indigo-in-India?top_ans=192629181
-----
Question: Who is Shivdeep Lande?

Answer from Ketan Jawane

Shivdeep waman lande is an IPS officer of Bihar cadre.

He has been currently on deputation to his home state Maharashtra.

He is currently promoted to deputy inspector genera
Read More: http://www.quora.com/Who-is-Shivdeep-Lande?top_ans=241061507
-----
Question: Which country is more conservative, Malaysia or Indonesia?

Answer from Matius Teguh Nugroho

I’m an Christian-born Indonesian, originally from Yogyakarta but currently living in Bandung, West Java, a very high-populated-Muslim region.

At a glimpse, Malaysia seems mor
Read More: http://www.quora.com/Which-country-is-more-conservative-Malaysia-or-Indonesia?top_ans=199021830
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=d975c6861418492e861255587c0416ea

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=d975c6861418492e861255587c0416ea&t=1606563072990758&token=eeccce528703e38d57585fbb48b73ad36c8a3cc7a2fe1ab7d8f10ba191b981b41844a6558f9166c929f82b60b373a0e4f3d72a8de9ff50a2e61f3e95eda6a0d3&type=2&uid=1229773278